'use strict';

//infrastructureRequests service used for communicating with the infrastructureRequests REST endpoints
angular.module('infrastructureRequests').factory('InfrastructureRequests', ['$resource',
  function ($resource) {
    return $resource('api/infrastructureRequests/:infrastructureRequestId', {
      infrastructureRequestId: '@_id'
    }, {
      update: {
        method: 'PUT'
      }
    });
  }
]);
